[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# EInterfaceWarning

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: interfacebase.pp line 202

`type EInterfaceWarning = class(EInterfaceException) end;`

## Inheritance

`EInterfaceWarning` |  |
`EInterfaceException` |  |
`Exception`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.